Multivariate Pattern Analysis in Python

# mvpa2.measures.searchlight

Searchlight implementation for arbitrary measures and spaces

Functions

`sphere_searchlight`(datameasure[, radius, …]) | Creates a `Searchlight` to run a scalar `Measure` on all possible spheres of a certain size within a dataset.

Classes

`BaseSearchlight`(queryengine[, roi_ids, nproc]) | Base class for searchlights.
`Searchlight`(datameasure, queryengine[, …]) | The implementation of a generic searchlight measure.